Debian Bug report logs - #582947
Oops when migrating from this machine

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: ola@inguza.com

Date: Mon, 24 May 2010 19:09:01 UTC

Severity: important

Tags: fixed-upstream

Found in version linux-2.6/2.6.32-12

Fixed in version 2.6.32-26

Done: Ola Lundqvist <ola@inguza.com>

Bug is archived. No further changes may be made.

Forwarded to http://bugzilla.openvz.org/show_bug.cgi?id=1525, merged-upstream: http://bugzilla.openvz.org/show_bug.cgi?id=1543

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#582947; Package linux-image-2.6.32-5-openvz-686. (Mon, 24 May 2010 19:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to ola@inguza.com:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 24 May 2010 19:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <ola@inguza.com>
To: submit@bugs.debian.org
Subject: Oops when migrating from this machine
Date: Mon, 24 May 2010 21:04:54 +0200
Package: linux-image-2.6.32-5-openvz-686
Version: 2.6.32-12
Severity: important

malakit:/srv/vz/private# vzmigrate --keep-dst -r yes --online tigereye 1
OPT:--keep-dst
OPT:-r
OPT:--online
OPT:tigereye
Starting online migration of CT 1 to tigereye
Preparing remote node
Initializing remote quota
vzquota : (warning) Quota file exists, it will be overwritten
Syncing private
Live migrating container...
Error:  Failed to dump container

Message from syslogd@malakit at Mon May 24 22:16:40 2010 ...
malakit kernel: [686867.728406] last sysfs file: /sys/devices/virtual/block/dm-1/removable

Message from syslogd@malakit at Mon May 24 22:16:40 2010 ...
malakit kernel: [686867.729602] Process vzctl (pid: 18051, veid: 0, ti=eed06000 task=ee3e39c0 task.ti=eed06000)

Message from syslogd@malakit at Mon May 24 22:16:40 2010 ...
malakit kernel: [686867.729694] Stack:

Message from syslogd@malakit at Mon May 24 22:16:40 2010 ...
malakit kernel: [686867.730036] Call Trace:

Message from syslogd@malakit at Mon May 24 22:16:40 2010 ...
malakit kernel: [686867.728356] Oops: 0000 [#1] SMP 

Message from syslogd@malakit at Mon May 24 22:16:40 2010 ...
malakit kernel: [686867.730832] Code: ab 89 fa e8 2f 50 ff ff c7 44 24 08 00 00 00 00 eb 49 83 cb ff 31 f6 eb 18 8b 4c 24 04 8b 01 8b 51 04 89 e9 03 0c 9d 38 f9 3b c1 <03> 34 08 03 34 0a a1 60 9b 27 c1 8d 4b 01 ba 20 00 00 00 e8 29 

Message from syslogd@malakit at Mon May 24 22:16:40 2010 ...
malakit kernel: [686867.731116] EIP: [<f156c1b3>] cpt_dump_snmp_stat+0x63/0x119 [vzcpt] SS:ESP 0068:eed07dd4

Message from syslogd@malakit at Mon May 24 22:16:40 2010 ...
malakit kernel: [686867.731214] CR2: 00000000007e7000

Best regards,

// Ola

-- 
 --- Inguza Technology AB --- MSc in Information Technology ----
/  ola@inguza.com                    Annebergsslingan 37        \
|  opal@debian.org                   654 65 KARLSTAD            |
|  http://inguza.com/                Mobile: +46 (0)70-332 1551 |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36 4FE4 18A1 B1CF 0FE5 3DD9  /
 ---------------------------------------------------------------




Set Bug forwarded-to-address to 'http://bugzilla.openvz.org/show_bug.cgi?id=1525'. Request was from Ola Lundqvist <opal@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:32:40 GMT) Full text and rfc822 format available.

Bug reassigned from package 'linux-image-2.6.32-5-openvz-686' to 'linux-2.6'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 05 Sep 2010 01:12:45 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions linux-2.6/2.6.32-12. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 05 Sep 2010 01:12:46 GMT) Full text and rfc822 format available.

Bug Marked as found in versions linux-2.6/2.6.32-12. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 05 Sep 2010 01:12:47 GMT) Full text and rfc822 format available.

Changed Bug forwarded-to-address to 'http://bugzilla.openvz.org/show_bug.cgi?id=1525, merged-upstream: http://bugzilla.openvz.org/show_bug.cgi?id=1543' from 'http://bugzilla.openvz.org/show_bug.cgi?id=1525' Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 01 Nov 2010 16:36:16 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Mon, 01 Nov 2010 16:36:17 GMT) Full text and rfc822 format available.

Reply sent to ola@inguza.com:
You have taken responsibility. (Mon, 01 Nov 2010 20:21:07 GMT) Full text and rfc822 format available.

Notification sent to ola@inguza.com:
Bug acknowledged by developer. (Mon, 01 Nov 2010 20:21:07 GMT) Full text and rfc822 format available.

Message #22 received at 582947-done@bugs.debian.org (full text, mbox):

From: Ola Lundqvist <ola@inguza.com>
To: 582947-done@bugs.debian.org
Subject: [bugzilla-daemon@openvz.org: [Bug 1525] Bug#582947 Oops when migrating from this machine]
Date: Mon, 1 Nov 2010 21:18:19 +0100
Version: 2.6.32-26

----- Forwarded message from bugzilla-daemon@openvz.org -----

http://bugzilla.openvz.org/show_bug.cgi?id=1525

Pavel Emelyanov <xemul@openvz.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |DUPLICATE

--- Comment #2 from Pavel Emelyanov <xemul@openvz.org>  ---
Should have already been fixed by
http://git.openvz.org/?p=linux-2.6.32-openvz;a=commit;h=7e99ed1bc34b60ed42eb2008edbb4f98684edb0a

*** This bug has been marked as a duplicate of bug 1543 ***

-- 
Configure bugmail: http://bugzilla.openvz.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You reported the bug.

----- End forwarded message -----

This fix is in the latest version of the kernel. I have checked.

// Ola

-- 
 --- Inguza Technology AB --- MSc in Information Technology ----
/  ola@inguza.com                    Annebergsslingan 37        \
|  opal@debian.org                   654 65 KARLSTAD            |
|  http://inguza.com/                Mobile: +46 (0)70-332 1551 |
\  gpg/f.p.: 7090 A92B 18FE 7994 0C36 4FE4 18A1 B1CF 0FE5 3DD9  /
 ---------------------------------------------------------------




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:40:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:15:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.